*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

body{
    background-color:#fffef9;
    font-family: sans-serif;
}

.header {
    height: 350px;
    text-align: center;
}
 
main {
    max-width: 90%; 
    margin: 0 auto; 
    padding: 10px;
}

/*Sabías qué...*/
.intro {
    display: flex;
    flex-direction: column;
    background-color: rgba(254, 250, 224, 0.7);
    padding: 1%;
    border-radius: 10px;
}

.intro li {
    margin: 18px;
}

.miniHeader {
    width: 100%;
    color: #bc731f;
    text-align:justify;
    padding: 10px;
}

.bloque {
    display: flex;
    flex-wrap: wrap; 
    justify-content: space-between; 
}

.texto {
    flex: 1; 
    padding: 25px;
    text-align: justify;
}

.imgTexto {
    flex: 1; 
}

.imgTexto img {
    max-width: 100%; 
    max-height: 100%; 
}

.highlight {
    color: #bc731f; 
    font-weight: bold;
}

h2 {
    color: #bc731f; 
}

/*Donaciones*/
.section1 {
margin-top: 35px;
}

.boxes {
    display: flex;
    justify-content: center;
    align-items: flex-start;

}
.box {
    text-align: center;
    margin: 30px;
    padding: 10px;
    transition: transform 0.3s, color 0.3s;
}

.box img {
    display: block; 
    margin-bottom: 12px;
}

.box h3 {
    margin-bottom: 7px;
}

.box:hover {
    color:  #bc731f;
    transform: scale(1.1); 
}

.section2 {
    margin-top: 50px; 
}

.boxes2{
    display: flex;
    justify-content:space-around;
    align-items: flex-start;
    margin-top: 30px;
}

.input-container{
    font-size: larger;
    margin-top: 7%;
    transition: transform 0.3s, color 0.3s;
}

.input-container:hover{
    transform: scale(1.1);
}


/*Formulario*/


.formulario-tarjeta{
    background:#A8B67A;
    width: 100%;
    max-width: 600px;
    padding: 30px;
    border-radius: 10px;
    border: 2px solid  #3F5426;
    position: relative;
}

.titulos{
    display: flex;
    justify-content: space-between;
}

.formulario-tarjeta label {
    display: block;
    color: black;
    font-size: 16px;
}

.formulario-tarjeta input,
.formulario-tarjeta select,
.btn-enviar {
    border: 2px solid #fffef9;
    font-size: 18px;
    height: 50px;
    width: 100%;
    padding: 5px 12px;
    border-radius: 5px;
}

.formulario-tarjeta input:hover,
.formulario-tarjeta select:hover{
    border: 2px solid #3F5426;
}

.formulario-tarjeta input{
    margin-bottom: 20px;
    text-transform: uppercase;
}

.formulario-tarjeta .flexbox{
    display: flex;
    justify-content: space-between;
}

.grupo-select{
margin:5px;
}

.formulario-tarjeta .btn-enviar{
    border: none;
    padding: 10px;
    font-size: 16px;
    color: #fff;
    background: #3F5426;
    cursor: pointer;
    transition: transform 0.2s;
}

.formulario-tarjeta .btn-enviar:active {
    transform: scale(0.95); 
}

#alerta{
    text-align: center;
    padding: 30px;
    font-size: 25px;
    font-weight: 600;
}

footer{
    margin-top: 10%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: #bc731f;
}

